#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}
#cssmenu ul li:last-child {
	border-bottom: none;
}
#cssmenu {
	
	width: 100% !important;
	max-width: 100% !important;
	transform: translateY(-50%);
	margin: 0 0 0;
	padding: 0 13% 0 10%;
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
}
#cssmenu ul ul {
	display: none;
}
#cssmenu > ul > li.active > ul {
	display: block;
}
.align-right {
	float: right;
}
#cssmenu > ul > li > a {
	font-size: 20px;
	font-weight: 500;
	color: #ffffff;
	letter-spacing: 2px;
	text-transform: uppercase;
	-webkit-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	cursor: pointer;
	padding: 16px 0;
	z-index: 2;
}
#cssmenu > ul > li > a:hover {
	color: #fed007;
}
#cssmenu ul ul li a {
	font-size: 12px;
	font-weight: 500;
	color: #fed007;
	letter-spacing: 2px;
	text-transform: uppercase;
	-webkit-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	cursor: pointer;
	padding: 10px 0;
	z-index: 2;
}
#cssmenu ul ul li a:hover {
	color: #ffffff;
}

#cssmenu ul .facsinatiingarrow.open {z-index: 1;}
#cssmenu ul .facsinatiingarrow ul {width: fit-content;position: absolute;right: 38%;transform: translateX(260px);top: 8px;margin: 0 auto 0;background: none;padding-inline: 16px;z-index: 9;box-shadow: none;}
#cssmenu ul .facsinatiingarrow ul li a {text-align: left;margin: 0 !important}

/*Smartphone css*/
@media screen and (max-width: 480px) {
#cssmenu { padding:0 5% 0;}
#cssmenu > ul > li > a {	font-size: 13px;	padding: 10px 0;}
#cssmenu ul .facsinatiingarrow ul {transform: none;padding-inline: 8px;right: inherit;position: relative;top: inherit;background: none;box-shadow: none;}
#cssmenu .mCustomScrollBox #mCSB_1_container #menu-main-menu li.facsinatiingarrow li a {margin: 0 auto 0 !important;}
}

@media screen and (min-width:481px) and (max-width:600px) {
#cssmenu { padding:0 5% 0;}
#cssmenu > ul > li > a {	font-size: 13px;	padding: 10px 0;}
#cssmenu ul .facsinatiingarrow ul {transform: none;padding-inline: 8px;right: inherit;position: relative;top: inherit;background: none;box-shadow: none;}
#cssmenu .mCustomScrollBox #mCSB_1_container #menu-main-menu li.facsinatiingarrow li a {margin: 0 auto 0 !important;}
}

@media screen and (min-width:601px) and (max-width:767px) {
#cssmenu { padding:0 5% 0;}
#cssmenu > ul > li > a {	font-size: 14px;	padding: 10px 0;}

#cssmenu ul .facsinatiingarrow ul {transform: none;padding-inline: 8px;right: inherit;position: relative;top: inherit;background: none;box-shadow: none;}
#cssmenu .mCustomScrollBox #mCSB_1_container #menu-main-menu li.facsinatiingarrow li a {margin: 0 auto 0 !important;}

}

@media screen and (min-width:768px) and (max-width:900px) {
	#cssmenu > ul > li > a {	font-size: 16px;	padding: 12px 0;}

	#cssmenu ul .facsinatiingarrow ul {transform: translateX(238px);padding-inline: 8px;}
	#cssmenu .mCustomScrollBox #mCSB_1_container #menu-main-menu li.facsinatiingarrow li a {font-size: 12px;letter-spacing: 1.80px;padding: 10px 0;line-height: 1.55;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
	#cssmenu > ul > li > a {font-size: 16px;padding: 11px 0;}
	#cssmenu ul ul li a {font-size: 12px;padding: 8px 0;}
	#cssmenu ul .facsinatiingarrow ul {transform: translateX(285px);padding-inline: 13px;}
	#cssmenu .mCustomScrollBox #mCSB_1_container #menu-main-menu li.facsinatiingarrow li a {font-size: 13px;letter-spacing: 3.1px;}
}

@media screen and (min-width:1025px) and (max-width:1240px) {

	#cssmenu > ul > li > a {font-size: 17px;padding: 11px 0;}
	#cssmenu ul ul li a {font-size: 12px;padding: 8px 0;}
	#cssmenu ul .facsinatiingarrow ul {transform: translateX(290px);}
}

@media screen and (min-width:1025px) and (max-width:1240px) {
	#cssmenu ul .facsinatiingarrow ul {transform: translateX(300px);}
}